@import "header.css";
@import "nav.css";
@import "content.css";
@import "footer.css";

html{
	margin:0;
	padding:0;	
	height:100%;
}

body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:100%;
	color:#464646;
    position:relative;
    background:#f2f2f2 url(../images/body-bg.jpg) left top repeat-x;
}

#wrapper {
    min-width:988px;
	width:100%;
	margin:0 auto;
    padding:0;
	min-height: 100%; /* For Modern Browsers */
	height: auto !important; /* For Modern Browsers */
	height: 100%; /* For IE */
	position:relative;
	z-index:5;
    background:url(../images/body-bottom-bg.png) left bottom repeat-x;
}

#custom-background {
    width:100%;
    height:100%;
    background:url(../images/deco-background.png) center top no-repeat;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}

input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea {
	/*-webkit-appearance: caret;
	-moz-appearance: caret;  mobile firefox too! */
}

/* ---  Standart Tag's --- */
a {color:#6eb41c; text-decoration:none;}
a:hover {color:#6eb41c; text-decoration:underline;}
a:focus {outline-style: none;}
fieldset, img {border:none; border:0;}
p, form, dl {margin:10px 0;}
ul, ol {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0;
	padding-left:20px;
	list-style-position:inside;
}
input, select {font-size:100%; font-family:Arial, Helvetica, sans-serif; color:#363636;}
textarea {font-size:100%; font-family:Arial, Helvetica, sans-serif; color:#363636;}

h1, h2, h3, h4 {
}

h1 {
    margin:15px 0 20px 0;
    font-size:30px;
    font-weight:normal;
}

h2 {
	margin:16px 0;
	font-size:18px;
    font-weight:bold;
}
#content_main h2,
#fancybox-inner h2,
.sub_title_area {
    min-height:35px;
    height:auto !important;
    height:35px;
	margin:0 0 16px 0;
    padding:10px 15px 15px 15px;
    background:url(../images/heading-bg.png) right bottom no-repeat;
    color:#fff;
}
#content_main h2,
#fancybox-inner h2 {
    position:relative;
    z-index:10;
    font-family:'Conv_DINPro-Light', Arial, Helvetica, sans-serif;
    letter-spacing:-1px;
    font-size:26px;
    font-weight:normal;
    text-transform:uppercase;
}
#content_main .sub_title_area h2,
#fancybox-inner .sub_title_area h2 {
    min-height:0;
    height:auto;
    margin:0;
    padding:0 120px 0 0;
    background:none;
}

h3 {
	margin:16px 0;
	font-size:18px;
    font-weight:normal;
    text-transform:uppercase;
    /*
    font-weight:bold;
    font-family:'Conv_DINPro-Light', Arial, Helvetica, sans-serif;
    letter-spacing:-1px;
    */
}

h4 {
    margin:10px 0;
    font-size:100%;
    font-weight:bold;
}

h5 {
	margin:0;
	font-size:100%;
}

h6 {
	margin:0;
	font-size:100%;
	font-style:italic;
}

#content h1, #content h2, #content h3, #content h4 {
    line-height:normal;
}

hr {
	background: #999;
	border: none;
	height: 1px;
}

blockquote {
	margin-left:40px;
}

legend {
	margin-left:20px;
	color:#0046d5;
}

.dark_bacgr label,
.dark_bacgr
{
	color: white;
}

.dark_bacgr
{
	background: url("../images/deco-bg.jpg") repeat-x bottom rgb(91, 85, 109);
	padding-bottom: 10px;
}

#applyNowForm label
{
	padding-bottom: 10px;
}

#applyNowForm input[type="text"]
{
	height: 25px;
}

#applyNowForm img
{
	top: 20px;
	position: relative;
}

#applyNowForm input[type="submit"]
{
	margin-top: 25px;
}

/* --- Standart Tag's End --- */

.clear {
	clear:both;
}

.error {
	color:#ff0000;
}

.success,
.thanks {
	color:#009900;
}

.red,
.required {
	color:#ff0000;
}

.green {
	color:#009900;
}

.print a {
	color:#000;
}

.tcenter {
	text-align:center;
}

.tleft {
	text-align:left !important;
}

.tright {
	text-align:right !important;
}

/* --- Fonts --- */
@font-face {
	font-family: 'Conv_DINPro-Light';
	src: url('/css/fonts/DINPro-Light.eot');
	src: local('?'), url('/css/fonts/DINPro-Light.woff') format('woff'), url('/css/fonts/DINPro-Light.ttf') format('truetype'), url('/css/fonts/DINPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_DINPro-Regular';
	src: url('/css/fonts/DINPro-Regular.eot');
	src: local('?'), url('/css/fonts/DINPro-Regular.woff') format('woff'), url('/css/fonts/DINPro-Regular.ttf') format('truetype'), url('/css/fonts/DINPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_SKETCH_BLOCK';
	src: url('/css/fonts/SKETCH_BLOCK.ttf');
    /*
	src: url('/css/fonts/SKETCH_BLOCK.eot');
	src: local('?'), url('/css/fonts/SKETCH_BLOCK.woff') format('woff'), url('/css/fonts/SKETCH_BLOCK.ttf') format('truetype'), url('/css/fonts/SKETCH_BLOCK.svg') format('svg');
    */
	font-weight: normal;
	font-style: normal;
}
/* --- Fonts End --- */

/* RESPONSIVE STYLE */


/*{border: 1px solid black !important;}*/

/*768px*/

#resp
{
	margin: 0 auto;
}

.touch-button,
#header_resp
{
	display: none;
}

#nav .touch-button
{
	top: -5px;
	background: none;
}

#nav li ul .touch-button
{
	height: 38px;
}

#nav .menu-button
{
	display: none;
}

#nav .menu-button .touch-button
{
	left:0;
	right: auto;
	background: url(../images/resp/touth_button.png) center 22px no-repeat;
}

.menu_block_resp
{
	display: none;
}

#cusom_ipad_background,
#cusom_mobile_background
{
	width:100%;
	height:100%;
	background:url(../images/resp/deco-background.jpg) center top no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	display: none;
}

#cusom_ipad_background
{
	background: none;
}

#cusom_ipad_background div
{
	wifth: 100%;
	height: 100%;
}

#resp_right,
#footer .soc_resp_network,
#mobile_footer
{
	display: none;
}


#cusom_ipad_background .resp_bg_17,
#cusom_ipad_background .resp_bg_14,
#cusom_ipad_background .resp_bg_3
{
	background: url(../images/resp/deco-background_3.jpg) center top no-repeat;
}

#cusom_ipad_background .resp_bg_18,
#cusom_ipad_background .resp_bg_15,
#cusom_ipad_background .resp_bg_4
{
	background: url(../images/resp/deco-background_4.jpg) center top no-repeat;
}

#cusom_ipad_background .resp_bg_19,
#cusom_ipad_background .resp_bg_16,
#cusom_ipad_background .resp_bg_5
{
	background: url(../images/resp/deco-background_5.jpg) center top no-repeat;
}

.filterFormLine fieldset.items_per_page
{
	float: right !important;
	padding-right: 90px;
	position: relative;
	margin: 0;
}
.filterFormLine fieldset.items_per_page label
{
	display: inline-block !important;
	line-height: 37px;
}
.filterFormLine fieldset.items_per_page .custom_dropdown
{
	width: 60px !important;
	position: absolute;
	right: 20px;
	top: 5px;
}
@media screen and (min-width:768px) and (max-width:991px)
{
	  
	#cusom_mobile_background
	{
		display: none;
	}
	
	#cusom_ipad_background
	{
		display: block;
	}
	
	#wrapper {min-width: 750px;}
	#resp { width: 750px; min-width: 750px; margin: 0 auto;}
	#header {width: 750px; min-width: 750px;}

	
	
	#banners-animation,
	#top_menu
	{
		display: none;
	}
	
	#header_top {width: 513px; float: left; }
	#header_top .inner_content {width: 513px; background-image: url(../images/resp/lang_bacground.png);}
	.search_block {display: block; }
	
	#quickSearch { right: 20px;}
	
	#languages
	{
		float: left;
		margin-left: 26px;
	}
	
	#nav
	{
		position: absolute; 
		width: 513px;
		float:right;
		right: -4px;
		background:url(../images/shadow-dot.png);
	}
	
	#nav li
	{
		float: none;
		display: block;
		width: 509px !important;
		margin-top: 1px;
		overflow: visible;
		left: 4px;
	}
	
	#nav li li a
	{
		width: 444px;
	}
	#nav li li
	{
		width: 489px !important;
		left: 0;
	}
	
	#nav li li li a
	{
		width: 424px;
	}
	#nav li li li
	{
		width: 473px !important;
		left: 0;
	}
	
	#nav li:hover li:hover
	{
		left: 0;
	}
	
	#menu li.first_level:hover {
		top: 0;
		left: 4px;
		z-index: auto;
	}
	
	#menu li a.first_level
	{
		padding-left: 20px;
		text-align: left;
		width: 484px;
	}

	#nav ul
	{
		margin-top: -3px;
	}
	
	#nav .menu-button
	{
		background: white;
		top: -5px;
		left: -6px;
		width: 450px;
		height: 20px;
		padding-left: 50px;
		line-height: 20px;
		font-size: 13px;
		color: #363636;
		text-transform: uppercase;
		display: block;
	}
	
	#nav li .touch-button
	{
		background: url(../images/resp/bullet-arrow-bottom.png) center 20px no-repeat;
	}
	
	#nav li li .touch-button
	{
		background-position: center 15px;
	}
	
	#menu li
	{
		height: auto;
		background: none;
	}
	
	
	#menu li ul
	{
		width: 513px;
		position: relative;
		top: auto;
		left: auto;
		padding: 0;
		margin-left: 20px;
	}
	
	#nav span.sadow
	{
		width: 513px !important;
		display: block;
		background:url(../images/shadow-dot.png); 
	}
	
	#menu li ul li ul
	{
		padding: 0; 
		margin-left: 20px;
		left: auto;
	}
	
	#menu ul.right
	{
		margin-left: 20px;
	}
	
	#home_banner
	{
		width: 750px;
	}
	

	
	#last_testimonials .inner_content,
	#faq_home_widget .inner_content,
	#last_news .inner_content
	{
		width: 228px;
	}
	
	#last_testimonials .widget,
	#faq_home_widget .widget,
	#home_widgets .widget
	{
		width: 242px;	
	}
	
	#faq_home_widget .ask_button_outer,
	#faq_home_widget .ask_deco img
	{
		width: 228px;
	}
	
	#home_banner_blocks .banner_description
	{
		padding: 0px 30px 0px 30px;
	}
	
	#home_banner_blocks .banner_item.active,
	#home_banner_blocks .banner_block_1:hover,
	#home_banner_blocks .banner_block_2:hover,
	#home_banner_blocks .banner_block_3:hover {
	    background-position: right -200px;
	}
	
	
	#home_banner_blocks .banner_block_1,
	#home_banner_blocks .banner_block_2,
	#home_banner_blocks .banner_block_3
	{
		width: 245px;
		background-position: right top;
	}
	
	#home_banner_blocks .banner_item h2
	{
		padding: 20px 15px 10px;
	}
	
	#content_right
	{
		display: none;
	}
	
	#side_menu li.active:hover  ul,
	#side_menu li.active ul
	{
		display: block;
		position: static;
		width: 160px;
	}
	
	#side_menu li:hover ul
	{
		display: none;
	}

	#content
	{
		width: 750px;
	}
	
	#content_main_inner.shadow,
	#content_main_inner,
	#content_main_inner.shadow .inner_content,
	#content_main
	{
		width: 564px;
	}
	
	#footer
	{
		width: 750px; min-width: 750px;
	}
	
	#footer_nav,
	#footer_main
	{
		width: 750px;
		min-width: 750px;
		margin: 0;
		overflow: hidden;
		
	}
	
	
	#rights {width: 730px; }
	
	#footer
	{
		margin-top: 10px;
		background-image: url(../images/resp/resp_ipad_background.png);
	}
	
	#footer_nav
	{
		height:  160px;
	}

	.menu_block_resp
	{
		display: block;
	}
	
	#footer .contacts_block
	{
		margin-top: -20px;	
	}
	
	#footer .menu_block_3,
	#footer .menu_block_2,
	#footer .menu_block_1
	{
		display: none;
	}
	
	#footer_nav .soc_resp_network dd,
	#footer #footer_nav .soc_resp_network dt
	{
		padding: 0 0 10px 20px;
	}
	
	#footer_nav dl dt, #footer_nav dl dd {
		padding: 0 0 0 50px;
	}
	
	#footer_nav dl.menu_block dd
	{
		background-position: 20px -196px;
	}
	
	#footer_nav dl
	{
		min-height: 100px;
	}
	
	#footer_banners
	{
		width: 750px;
	}
	
	#footer .soc_resp_network
	{
		display: block;	
	}
	
	#footer .soc_network
	{
		display: none;
	}
	
	#resp_right
	{
		display: block;
	}
	
	#citations_widget,
	#find_program_widget,
	#resp_right .widget
	{
		display: none;
	}
	
	#find_program_widget
	{
		display: block !important;
	}
	
	.contact_item .contact_info.image_space
	{
		overflow: hidden;	
	}
	
	#home_banner .banner_item
	{
		padding: 45px 0px 0px 200px;
	}
}

/*252px*/

@media screen and (max-width:767px) {

	#programs_filter fieldset.actions .button_mid
	{
		margin-top: 35px;
		margin-right: 10px;
	}

	.contact_item .contact_info.image_space
	{
		overflow: hidden;
	}

	#cusom_ipad_background
	{
		display: none !important;	
	}
	
	#cusom_mobile_background
	{
		display: block;
	}

	#wrapper {min-width: 252px;}
	#resp { width: 252px; min-width: 252px;}
	#header_resp {
		display: block;
		width: 100%;
		height: 140px;
		background: white url(../images/resp/header_bacground2.jpg) center bottom no-repeat;
		position: absolute;
		border-bottom: 5px solid #8d95a1;
		z-index: 10;
	}
	
	#header { margin: 0; padding: 0; width: 252px;}
	#logo {width: 150px; height: 65px; float: left; background: none; margin: 0; padding: 25px 0 0 0; }
	#header .shadow {background: none;} 
	#header_top {width: 94px;  float: left;}
	#header_top .inner_content { width: 100px; flaot:left; background: none;}
	
	
	#testimonials_form fieldset label,
	#faq-question-form fieldset label
	{
		text-align: left;
		min-width: 200px;
	}
	
	.search_results .page_link
	{
		overflow: hidden;
	}
	
	#banners-animation,
	#top_menu
	{
		display: none;
	}
	
	#quickSearch
	{
		top: 65px;
		display: none;
	}
	
	#languages
	{
		width: 100px;
		float: left;
		margin-top: 20px;
	}
	
	#languages li a
	{
		height: 27px;
		width: 30px;
		line-height: 27px;
	}
	
	#languages li a:hover, 
	#languages li a.active 
	{
		background: url(../images/resp/touth_small_language.png) no-repeat;
		color: white;
	}
	
	#citations_widget,
	#newsletters_widget,
	#path_outer
	{
		display: none;
	}
	
	#content .page_title
	{
		font-size: 20px;
		margin-top: 30px;
		padding: 0 20px; 
	}
	
	.sub_title_area .print,
	.sub_title_area .share_area
	{
		display: none;
	}
	
	#testimonials_listing .item a.overlay
	{
		display: none;
	}
	
	.wide .filterFormLine fieldset
	{
		padding-left: 8px;
	}
	
	#testimonials_listing .item
	{
		margin-left: -8px;
	}
	
	#testimonials_listing .item .item_content, 
	#testimonials_listing .item
	{
		width: 212px;
	}
	
	#news_listing .latest_item .item_image_space .item_summary
	{
		width: 150px;
		padding: 0 0 0 10px;
	}
	
	#news_listing .latest_item .item_image,
	#news_listing .latest_item img,
	#news_listing .latest_item,
	#news_listing .item .item_content,
	#news_listing .item,
	#news_listing .item img
	{
		width: 200px;
		
	}
	
	#news_listing .latest_item
	{
		height: auto;
	}
	#news_listing .latest_item .item_content.item_image_space
	{
		background-position: right;
		width: 197px;
		margin-right: -6px;
	}
	
	#news_listing .latest_item .item_content
	{
		margin-top: 180px;
	}
	
	#news_listing .item
	{
		height: 230px;
	}
	
	.contact_item .contact_info.image_space,
	.contact_item.even,
	#news_listing .item.even,
	#testimonials_listing .item.even,
	#video_listing .video_item.even
	{
		float: left;
	}
	
	#content .sub_title_area h2.news_extra
	{
		padding-right: 10px;
	}
	
	#content .sub_title_area a.rss
	{
		display: none;	
	}
	
	.contact_item .contact_info.image_space
	{
		margin-top: 20px;
	}
	
	#searchAgain,
	.contact_item,
	.contact_item .contact_info.image_space,
	#contacts_filter,
	.wide .filterForm, .wide .filterFormLine,
	.wide #content_main_inner.shadow,
	.wide #content_main_inner.shadow .inner_content,
	#content_main.wide, .wide #content_main_inner,
	#content_main_inner.shadow,
	#content_main_inner,
	#content_main_inner.shadow .inner_content,
	#content_main
	{
		width: 234px;
	}
	
	#map_canvas,
	#map_canvas_outer
	{
		width: 228px;
		overflow: hidden;
	}
	
	#map_canvas_outer.popup_map #map_canvas,
	#map_canvas_outer.popup_map{
		width: 210px;
		height: 430px;
	}
	
	form.dataForm fieldset textarea
	{
		width: 190px;
	}

	#content_main object
	{
		max-width: 230px;
	}
	
	#text ol,
	#text ul
	{
		max-width: 212px;
		overflow: hidden;
	}
	
	#content_main table,
	#content_main iframe,
	#text img
	{
		max-width: 212px;
		height: auto;
	}
	
	
	#content_main table tr
	{
		border-top: 1px solid silver;
		border-left: none;
		border-right: none;
		border-bottom: none;
	}
	
	#content_main table
	{
		border-bottom: 1px solid silver;
		border-top: none;
		border-left: 1px solid silver;
		border-right: 1px solid silver;
	}
	
	#text table.list td.first_col
	{
		padding-left: 2px;
	}
	
	#text table .footnote
	{
		display: none;
	}
	
	#programs_filter fieldset
	{
		float: left;
	}
	
	#cof-filter .custom_dropdown .selectbox_outer
	{
		width: 190px;
	}
	
	#cof-filter
	{
		width: 230px;
		padding-left: 4px;
	}
	
	#content_main table thead,
	#content_main table tr,
	#content_main table td,
	#content_main table
	{
		display: block;
	}
	
	.pages_list
	{
		margin-top: 10px;
	}
	
	#content_right
	{
		display: none;
	}
		
	#nav
	{
		position: absolute; 
		width: 513px;
		float:right;
		right: -4px;
		
		margin-top: 20px;
		width: 252px;
		float:left;
		right: 0;
	}
	
	#nav li
	{
		float: none;
		display: block;
		width: 245px !important;
		margin-top: 1px;
		overflow: visible;
		left: 4px;
	}
	
	#nav li li a
	{
		width: 184px;
		padding-right: 30px;
	}
	#nav li li
	{
		width: 224px !important;
		left: 0;
	}
	
	#nav li li li a
	{
		width: 170px;
		padding-right: 5px; 
	}
	#nav li li li
	{
		width: 204px !important;
		left: 0;
	}
	
	#nav li:hover li:hover
	{
		left: 0;
	}
	
	#menu li.first_level:hover {
		top: 0;
		left: 4px;
		z-index: auto;
	}
	
	#menu li a.first_level
	{
		padding-left: 20px;
		padding-right: 30px;
		text-align: left;
		width: 199px;
	}

	#nav ul
	{
		margin-top: 7px;
	}
	
	#nav .menu-button
	{
		background: transparent;
		top: 5px;
		left: 0;
		width: 188px;
		height: 20px;
		padding-left: 50px;
		line-height: 20px;
		font-size: 13px;
		color: #363636;
		text-transform: uppercase;
		display: block;
	}
	
	
	#side_menu li
	{
		width: 236px;
	}
	
	#side_menu li.active:hover  ul,
	#side_menu li.active ul
	{
		display: block;
		position: static;
	}
	
	#side_menu li:hover ul
	{
		display: none;
	}
	
	#menu li
	{
		height: auto;
		background: none;
	}
	
	
	#menu li ul
	{
		width: 252px;
		position: relative;
		top: auto;
		left: auto;
		padding: 0;
		margin-left: 20px;
	}
	
	#nav span.sadow
	{
		width: 252px !important;
		display: block;
		background:url(../images/shadow-dot.png); 
	}
	
	#menu li ul li ul
	{
		padding: 0; 
		margin-left: 20px;
		left: auto;
	}
	
	#menu ul.right
	{
		margin-left: 20px;
	}
	
	
	#nav li .touch-button
	{
		background: url(../images/resp/bullet-arrow-bottom.png) center 25px no-repeat;
	}
	
	#nav li li .touch-button
	{
		background-position: center 15px;
	}
	
	#content
	{
		width: 252px;
	}
	
	#content_main .sub_title_area h2
	{
		padding: 0;
	}
	
	#home_banner,
	#last_testimonials,
	#faq_home_widget
	{
		display: none;
	}
	
	#home_banner_blocks
	{
		margin-top: 60px;
	}
	
	#home_banner_blocks > div
	{
		flaot: left;
		width: 252px !important;
		margin-top: 200px !important;
	}
	
	#home_banner_blocks .banner_item h2
	{
		font-size: 18px;
		padding-top: 5px;
	}
	
	#last_news
	{
		width: 230px;
		margin-top: 50px;
	}
	
	#last_news .inner_content
	{
		width: 230px;
	}
	
	#home_widgets .widget
	{
		width: 246px;	
	}
	
	#footer_nav dl,
	#footer_nav,
	#footer_main,
	#footer
	{
		width: 252px;
	}
	
	#footer
	{
		display: none;
	}
	
	#footer_nav dl.contacts_block dd
	{
		padding-left: 10px;
	}
	
	#footer .menu_block_3,
	#footer .menu_block_2,
	#footer .menu_block_1
	{
		display: none;
	}
	
	#footer_main #rights
	{
		display: none;
	}
	
	#footer_banners img
	{
		height: 60px;
		display: inline;
	}
	
	#footer_banners
	{
		width: 252px;
		margin-top: -20px;
	}
	
	#footer_banners .banner_item
	{
		padding-top: 20px;
		width: 220px;
	}
	
	#footer_banners .banner_media
	{
		width: 220px;
		text-align: center
	}
	
	#footer_banners .banner_item.last
	{
		float: left;
		padding-top: 20px;
		width: 150px;
	}
	
	#footer_banners .banner_description
	{
		width: 200px;
		float: left;
		padding: 20px 0 0 30px;
		margin: 0;
	}
	
	#footer_banners .banner_media
	{
		float: left;
	}
	
	#mobile_footer
	{
		width: 100%;
		display: block;
		margin-top: 10px;
	}
	
	#mob_footer
	{
		width: 100%;
		background:url(../images/footer-bg.png) center bottom no-repeat;
		min-height: 250px;
		margin-bottom: -50px;
		position:relative;
		z-index:2;
	}
	
	#mob_footer .footer_block
	{
		padding-top: 9px;
		padding-bottom: 40px;
		color: #b2b2b2;
		font-size: 13px;
	}
	
	#mob_footer dl dt
	{
		color: white;
		font-size: 13px;
		letter-spacing: -0.5px;
		text-transform: uppercase;
		padding-left: 20px;
	}
	
	#mob_footer dl.menu_block
	{
		padding: 0;
	}
	
	#mob_footer dl.menu_block dd
	{
		background:url(../images/bullets-arrows.png) 0 -196px no-repeat;
		padding-left: 15px;
		float: left;
		min-width: 35px;
	}
	
	.menu_block_resp
	{
		display: block;
	}
	
	.footer_block
	{
		margin: 0 auto;
		width: 252px;
	}
	
	#institution_dropdown
	{
		max-width: 170px;
	}
	
	#search_button
	{
		display: block;
		position: absolute;
		top: 100px;
		right: 15px;
		width: 30px;
		height: 30px;
		z-index: 100;
		background: url(../images/resp/seach_button.png) center no-repeat;
	}
	#search_button:hover
	{
		text-decoration: none;
	}
	
	.gallery_item
	{
		margin-left: 25px;
	}
	
	#cost-state1 .state1-step
	{
		 padding-left: 0;
		 overflow: hidden;
	}
	
	#cost-state1 .state1-step .euras
	{
		margin-top: 5px;
	}
	
	#content_left .inner_content
	{
		width: 235px !important;
	}
	
	.jcarousel-container
	{
		height: auto;
	}
	
	.jcarousel-container,
	#institution_contact_info,
	#institution_location,
	#institution_logo,
	#content_left
	{
		width: 250px !important;
	}
	
	#institution_logo
	{
		text-align: center;
	}
	
	#institution_photo .institution_video_item > div,
	#institution_photo .institution_video_item
	{
		height: 166px !important;
	}
	
	#institution_photo .institution_video_item > div
	{
		margin-left: 7px;	
	}
	
	#institution_photo,
	#institution_photo ul
	{
		height: auto;
	}
	
	#institution_photo .jcarousel-prev,
	#institution_photo .jcarousel-next
	{
		top: 35%;
	}
	
	#institution_photo img,
	#institution_photo
	{
		width: 247px;
	}
	
	#institution_photo
	{
		margin: 0 0 0 -8px;
	}
	
	.jcarousel-container img,
	#institution_photo .jcarousel-item
	{
		width: 247px;
		height: auto;
	}
	
	#institution_location #map_canvas,
	#institution_location #map_canvas_outer
	{
		width: 229px;
	}
	
	.list
	{
		margin-left: 20px;
		width: 200px;
		overflow: hidden;
	}
	
	.list tr,
	.list td
	{
		width: 210px;
	}
	
	#program_view .program_right,
	#program_view .program_left
	{
		width: 230px !important;
		margin-left: -10px;
		float: left;
	}
	
	#program_view .program_info_item > div
	{
		width: 200px !important;
		float: left;
		padding-left: 0;
	}
	
	#applyNowForm  input[type="text"],
	#applyNowForm  textarea,
	#applyNowForm  label
	{
		width: 100%;
	}
	
	#fancybox-inner object,
	#fancybox-inner iframe,
	#fancybox-inner .item_image img,
	#fancybox-inner .item_image
	{
		width: 160px !important;
	}
	
	#fancybox-inner
	{
		width: 210px !important;
		padding-top: 10px;
	}
	
	#fancybox-wrap
	{
		width: 230px !important;
		overflow: hidden;
	}
	
	#fancybox-close
	{
		top: 10px !important;
		right: 0 !important;
		position: absolute !important;
	}
	
	.gm-style-iw
	{
		overflow: visible !important;
	}
	
	.gm-style-iw > div
	{
		width: 150px !important;
		height: auto !important;
	}
	
	.info_window
	{
		width: 150px !important;
	}
	
	.info_window .left_side,
	.info_window .right_side
	{
		float: left;
		width: 150px !important;
	}
	
	.info_window .right_side .button
	{
		margin-left: 30px;
	}
}

/*480px*/

@media screen and (min-width:480px) and (max-width:767px) {
	
	#institution_photo .institution_video_item > div,
	#institution_photo .institution_video_item
	{
		height: 220px !important;
	}
	
	#institution_photo .institution_video_item > div
	{
		margin-left: 2px;	
	}
	
	
	#fancybox-inner object,
	#fancybox-inner iframe,
	#fancybox-inner .item_image img,
	#fancybox-inner .item_image
	{
		width: 260px !important;
	}
	
	#fancybox-inner
	{
		width: 310px !important;
		padding-top: 10px;
	}
	
	#fancybox-wrap
	{
		width: 330px !important;
		overflow: hidden;
	}
	
	#fancybox-close
	{
		top: 10px !important;
		right: 10px !important;
		position: absolute !important;
	}
	
	
	#program_view .program_right,
	#program_view .program_left
	{
		width: 315px !important;
		margin-left: -10px;
		float: left;
	}
	
	#program_view .program_info_item > div
	{
		width: 300px !important;
		float: left;
		padding-left: 0;
	}
	
	
	#content_left .inner_content
	{
		width: 315px !important;
	}
	
	.jcarousel-container,
	#institution_contact_info,
	#institution_location,
	#institution_logo,
	#content_left
	{
		width: 330px !important;
	}
	
	#institution_logo
	{
		text-align: center;
	}
	
	
	#institution_photo img,
	#institution_photo
	{
		width: 327px;
	}
	
	#institution_photo
	{
		margin: 0 0 0 -5px;
	}
	
	.jcarousel-container img,
	#institution_photo .jcarousel-item
	{
		width: 247px;
		height: auto;
	}
	
	
	.jcarousel-container img,
	#institution_photo .jcarousel-item
	{
		width: 327px;
		height: auto;
	}
	
	#institution_location #map_canvas,
	#institution_location #map_canvas_outer
	{
		width: 309px;
	}
	
	.list
	{
		margin-left: 20px;
		width: 300px;
		overflow: hidden;
	}
	
	.list tr,
	.list td
	{
		width: 290px;
	}
	
	#wrapper {min-width: 340px; }
	#resp { width: 340px; min-width: 340px;}
	#header {width: 340px;}
	#header_top .inner_content {width: 190px; flaot:left;}
	#header_resp { height: 140px; }
	
	#quickSearch
	{
		top: 20px;
		display: none;
	}
	
	#banners-animation,
	#top_menu
	{
		display: none;
	}
	
	#header_top {width: 190px; float: left; }
	
	#testimonials_listing .item .item_content, 
	#testimonials_listing .item
	{
		width: 247px;
	}
	
	#testimonials_listing .item
	{
		margin-left: 15px;
	}
	
	
	#news_listing .latest_item .item_image_space .item_summary
	{
		width: 200px;
	}
	

	#news_listing .latest_item .item_content.item_image_space
	{
		background-position: right;
		width: 244px;
		margin-right: -21px;
	}
	
	#news_listing .latest_item .item_image,
	#news_listing .latest_item img,
	#news_listing .latest_item,
	#news_listing .item .item_content,
	#news_listing .item,
	#news_listing .item img
	{
		width: 247px;
		
	}
	
	#news_listing .latest_item .item_image
	{
		margin-left: 15px;
	}
	
	#news_listing .item
	{
		height: 230px;
		margin-left: 15px;
	}
	
	
	#languages
	{
		width: 190px;
		margin: 15px 0 0 12px; 
	}
	
	#languages li a
	{
		height: 34px;
		width: 38px;
		line-height: 34px;
		font-size: 14px;
	}
	
	#languages li a:hover, 
	#languages li a.active 
	{
		background: url(../images/resp/touth_language.png) no-repeat;
		color: white;
	}
	
	
	#home_banner_blocks > div
	{
		width: 330px !important;
		margin-left: 10px;
	}
	
	#home_banner_blocks .banner_item h2
	{
		font-size: 21px;
		padding: 25px 0px 0px 80px;
	}
	
	
	#nav .menu-button
	{	
		width: 278px;
	}
	
	#nav
	{
		width: 340px;
		float:left;
		margin-top: 20px;
	}
	
	#menu li a.first_level
	{
		width: 286px;
	}
	
	#nav li
	{
		width: 334px !important;
	}
	
	#nav li li a
	{
		width: 272px;
	}
	
	#side_menu li
	{
		width: 324px;
	}
	
	#nav li li
	{
		width: 314px !important;
	}
	
	#nav li li li a
	{
		width: 256px;
	}
	
	#nav li li li
	{
		width: 390px !important;
	}
	
	#nav span.sadow,
	#menu li ul
	{
		width: 515px !important;
	}
	
	#content
	{
		width: 340px;
	}
	
	.wide .filterFormLine fieldset
	{
		padding-left: 50px;
	}
	
	.contact_item .contact_info.image_space
	{
		margin-top: 0;
		float: right;
	}
	
	#searchAgain,
	.contact_item,
	#contacts_filter,
	.wide .filterForm, .wide .filterFormLine,
	.wide #content_main_inner.shadow,
	.wide #content_main_inner.shadow .inner_content,
	#content_main.wide, .wide #content_main_inner,
	#content_main_inner.shadow,
	#content_main_inner,
	#content_main_inner.shadow .inner_content,
	#content_main
	{
		width: 320px;
	}
	
	#map_canvas,
	#map_canvas_outer
	{
		width: 314px;
		overflow: hidden;
	}
	
	#map_canvas_outer.popup_map #map_canvas,
	#map_canvas_outer.popup_map{
		width: 310px;
		height: 440px;
	}
	
	#content_main object
	{
		max-width: 320px;
	}
	
	#content_main table,
	#content_main iframe,
	#text img
	{
		max-width: 290px;
		height: auto;
	}
	
	#text ol,
	#text ul
	{
		max-width: 290px;
		overflow: hidden;
	}
	
	#home_banner,
	#last_testimonials,
	#faq_home_widget
	{
		display: none;
	}
	
	#home_banner_blocks
	{
		margin-top: 60px;
	}
	
	#home_banner_blocks > div
	{
		flaot: left;
		width: 340px;
	}

	#last_news
	{
		width: 318px;
	}
	
	#last_news .inner_content
	{
		width: 318px;
	}
	
	#home_widgets .widget
	{
		width: 332px;	
	}
	
	#footer_nav dl,
	#footer_nav,
	#footer_main,
	#footer
	{
		width: 340px;
	}
	
	#footer_nav dl.contacts_block dd
	{
		padding-left: 50px;
		padding-right: 50px;
	}

	#footer_banners .banner_item
	{
		width: auto;
		
	}
	
	#footer_banners .banner_media
	{
		width: auto;
		text-align: left;
	}

	#footer_banners
	{
		width: 340px;
	}
	
	#footer_banners .banner_item.last
	{
		width: 315px;
	}
	
	#footer_banners .banner_description
	{
		width: 110px;
		float: left;
		padding-top: 6px;
	}
	
	#mob_footer dl.menu_block dd
	{
		min-width: 60px;
	}
	
	#mob_footer .footer_block
	{
		padding-bottom: 50px;
	}
	
	.footer_block
	{
		width: 340px;
	}
	
	.widget h3
	{
		background-image: url(../images/resp/widget-heading-bg.png);
	}
	
	.gallery_item
	{
		margin-left: 65px;
	}

	#cof-filter
	{
		width: 300px;
		padding-left: 20px;
	}
	
	#cost-state1 .state1-step
	{
		padding-left: 25px;
	}
}
